@viewport {
    width: device-width;
}

p {
  background: transparent url('http://www.harveykane.com/themes/harveykane/images/android.png') left top repeat;
}

/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
  background: #111;
  padding: 0;
  margin: 0;
}

#logo {
  float: left;
  margin-left: 2%;
}

#logo a {
  color: #aaa;
  font-size: 2em;
  text-decoration: none;
}

#header_nav {
  float: right;
  margin-right: 2%;
}

#header_nav ul {
  margin: 0;
  padding: 0;
}

#header_nav ul li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
}

#header_nav ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  margin-left: 1.5em;
}

#header_nav ul li a:hover {
  text-decoration: underline;
}

#header_wrap {
  background: #222;
  margin-bottom: 3em;
  -webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:    0px 5px 5px rgba(0, 0, 0, 0.75);
  box-shadow:         0px 5px 5px rgba(0, 0, 0, 0.75);
  border-bottom: 1px solid #333;
  line-height: 3em;
  height: 3em;
}

#header {
  max-width: 1900px;
  margin: 0 auto;
  
}

#page {
  max-width: 1900px;
  margin: 0 auto;
  padding-left: 2%;
}

#page {
  clear: both;
}

#central {
  
}

#central.central-right #body {
  width: 68%;
  float: left;
}

#sidebar {
  width: 28%;
  float: right;
  margin-right: 2%;
}

#sidebar img {
  width: 100%;
  height: auto;
}

#footer {
  clear: both;
}

.clear {
  clear: both;
}


.column {
  
}

.column_wrap {
  width: 23%;
  float: left;
  margin: 0 2% 0 0;
}

/* clearfix */
.column_wrap:after, .columns:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* ============================= */
/* ! Layout for tablet (wide) version   */
/* ============================= */

@media only screen and (max-width: 1024px) {

#page {
  
}

.column_wrap {
  width: 31.333333%;
  float: left;
  margin: 0 2% 0 0;
}

}

/* ============================= */
/* ! Layout for tablet version   */
/* ============================= */

@media only screen and (max-width: 768px) {

#page {
  
}

.column_wrap {
  width: 48%;
  float: left;
  margin: 0 2% 0 0;
}

}


/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media only screen and (max-width: 530px) {

#logo a {
  color: #aaa;
  font-size: 3em;
}
.column_wrap {
  width: 98%;
  float: none;
  margin: 0 2% 0 0;
}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {



}